<html>
<head>
<meta charset="UTF-8">
<title>Plénière mardi 15 mai à la maison des associations</title>
<style>
<!--
body {
font-family: Arial, Helvetica, sans-serif;
color: #333;
background-color: #edf0f2;
}
-->
</style>
</head>
<body>
<table width="100%" bgcolor="#edf0f2">
<tr>
<td>
<table style="margin-left: auto; margin-right: auto; width: 600px;" 
cellspacing="0" cellpadding="0" bgcolor="#edf0f2" border="0">
<tr>
<td> 
<p>
<em>Vous recevez cette infolettre parce que vous nous avez confié votre adresse électronique. Vous n'êtes plus intéressé⋅e
? Désinscrivez-vous en suivant
<a href="mailto:toulouse_info-unsubscribe@alternatiba.eu">ce lien</a>
<br>
<a href="http://alternatiba.frama.io/lettre-info-toulouse/lettre-info-2018-0514-pleniere.html">Voir cette lettre dans votre navigateur</a>
</em>
</p>
</td>
</tr>
<tr>
<td bgcolor="#edf0f2" style="padding: 10px;">
</td>
</tr>
<tr>
<td style="padding: 10px;" bgcolor="#FFFFFF">
    <h1>
    Plénière mardi 15 mai à la maison des associations</h1>
<p>Vous suivez Alternatiba de loin et vous voudriez voir un peu où en est le mouvement sur Toulouse, les projets en cours, les
    décisions à prendre ?</p>
<p>
    <strong>Venez participer à notre réunion plénière mensuelle où tous.tes ceux/celles qui s’intéressent à Alternatiba sont convié.es !</strong>
</p>
<ul>
    <li>Date: 15 mai 2018 - 19h</li>
    <li>Lieu:
        <a href="https://www.openstreetmap.org/?mlat=43.5774&mlon=1.4441#map=16/43.5774/1.4441">Maison des associations</a>
    </li>
</ul>
    <h2>Apéro d’accueil</h2>
    <p>Accueil dès 19h pour un petit apéro d’accueil (n’hésitez pas à ramener à boire et à grignoter !) 🍷🥨</p>
    <p>Si vous souhaitez rentrer dans le nouvel outil de discussion interne d’Alternatiba, ramenez votre ordinateur ou votre
        téléphone portable !</p>


    <h2>Au menu</h2>

        <img style="float: right; margin-left: 10px;" src="https://alternatiba.eu/toulouse/wp-content/uploads/sites/13/2018/05/Logo-Tour-grand-300x211.png"
            alt="" height="211" width="300">
    <ul>
        <li>Point avancement des groupes de travail :
            <ul>
                <li><p>Plan Climat de Toulouse Métropole</p></li>
                <li><p>Tour Alternatiba : étape de Toulouse</p></li>
                <li>
                    <p>projet de l’Ile du Ramier</p>
                </li>
            </ul>
        </li>
        <li>
            <p>AlternatiBars chaque mois 🍷</p>
        </li>
        <li>
            <p>Formation pour le “chat” interne : Rocket Chat 💻</p>
        </li>
        <li>
            <p>Irrintzina salle Nougaro, mercredi 22 mai 🎥</p>
        </li>
        <li>
            <p>Alternati’Brax dimanche 27 mai : besoin de bénévoles 💪</p>
        </li>
        <li>
            <p>Retour de la coordination européenne de Nantes</p>
        </li>
    </ul>


    <p>&nbsp;Puis expression libre des participant-e-s !</p>
</td>
</tr>
<tr>
<td style="padding: 10px;" bgcolor="#edf0f2">
<p><em>Vous recevez cette infolettre parce que vous nous avez confié votre adresse électronique. Vous n'êtes plus intéressé⋅e ? Désinscrivez-vous
en suivant <a href="mailto:toulouse_info-unsubscribe@alternatiba.eu">ce lien</a>
</em></p>
</td>
</tr>
</table>
</td>
</tr>
</table>
</body>
</html>
